#
# spec file for package yast2-lib-network (Version 2.4.1)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  autoconf automake dejagnu expect libscr liby2 libycp libycp-devel libyui tcl yast2-agent-system yast2-base yast2-core-scr yast2-core-wfm yast2-testsuite ycpdoc
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db dejagnu devs diffutils e2fsprogs expect file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libscr libtool liby2 libycp libycp-devel libyui libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit tcl texinfo textutils timezone unzip util-linux vim yast2-agent-system yast2-base yast2-core-scr yast2-core-wfm yast2-testsuite ycpdoc

Name:         yast2-lib-network
Copyright:	(c) 2000 SuSE GmbH
Group:		System Environment/YaST
Requires:	yast2 yast2-lib-wizard yast2-lib-sequencer
BuildArchitectures:	noarch
Summary:      YaST2 - Network routines library
Version:      2.4.1
Release:      61
Source0:	yast2-lib-network-2.4.1.tar.bz2

%description
The YaST2 library with common routines for manipulating
network services.

Authors:
--------
    Michal Svec <msvec@suse.cz> 
    

SuSE series: yast

%prep
%setup -n yast2-lib-network-2.4.1

%build
./configure
make

%install
make install
make check

%files
%dir /usr/lib/YaST2/include/network
/usr/lib/YaST2/include/network/*
%dir /usr/share/doc/packages/yast2-lib-network
/usr/share/doc/packages/yast2-lib-network/*

%changelog -n yast2-lib-network
* Wed Aug 29 2001 - msvec@suse.cz
- minor makefiles fixes
- network and bcast compute functions
- parse check during build
- version 2.4.1
* Thu Jul 19 2001 - msvec@suse.cz
- initial version
- version 2.4.0
